{% load static %}
{% load widget_tweaks %}

<div class="modal fade" id="saveBirthdayModal" tabindex="-1" role="dialog" aria-labelledby="3" aria-hidden="true">
    <div class="modal-dialog" role="document">
        <div class="modal-content">
            <div class="modal-header">
                <button type="button" class="close" data-dismiss="modal" aria-label="Close">
						<span class="icon-close">
							<svg version="1.1" xmlns="http://www.w3.org/2000/svg" xmlns:xlink="http://www.w3.org/1999/xlink" x="0px" y="0px" viewBox="0 0 13.1 13.1" style="enable-background:new 0 0 13.1 13.1;" xml:space="preserve">
                                <style type="text/css">
                                    .st0 {
                                        fill-rule: evenodd;
                                        clip-rule: evenodd;
                                    }
                                </style>
                                <path id="XMLID_297_" class="st0" d="M12.3,13L0.1,0.8C0,0.7,0,0.4,0.1,0.3l0.2-0.2C0.4,0,0.7,0,0.8,0.1L13,12.3  c0.1,0.1,0.1,0.4,0,0.5L12.8,13C12.7,13.2,12.5,13.2,12.3,13z"/>
                                <path id="XMLID_267_" class="st0" d="M13,0.8L0.8,13c-0.1,0.1-0.4,0.1-0.5,0l-0.2-0.2c-0.1-0.1-0.1-0.4,0-0.5L12.3,0.1  c0.1-0.1,0.4-0.1,0.5,0L13,0.3C13.2,0.4,13.2,0.7,13,0.8z"/>
                            </svg>
						</span>
                </button>
            </div>
            <div class="modal-body">
                <div class="info">
                    Спасибо! Заказ № {{ last_order_id }} успешно оформлен!<br>
                    Наш оператор свяжется с Вами для уточнения деталей!
                </div>
                <div class="cta">
                    <div class="birthday-wrap">
                        <div class="text">
                            <p>В день рождения Вас будет ждать приятный сюрприз!</p>
                            <div class="personage-wrap mobile">
                                <img src="{% static 'web/img/personage/complete-checkout.svg' %}" alt="Заказ успешно оформлен">
                            </div>
                        </div>
                        <form class="birthday" action="{% url 'customer_extension:birthday-save' %}" method="post">
                            <p class="title">Введите дату рождения</p>
                            <div class="data">
                                {% csrf_token %}
                                <input hidden name="user" value="{{ last_client_id }}" data-parsley-required=true>
                                <div class="fields" id="saveBirthdayModalFields">
                                    <div class="count-sec day-wrap">
                                        <div class="input-group counter">
                                            {% render_field form_birthday_save.day id="birthdayModalDay" class="form-control input-number number" placeholder="День" %}
                                        </div>
                                    </div>
                                    <div class="count-sec month-wrap">
                                        <div class="input-group counter">
                                            {% render_field form_birthday_save.month id="birthdayModalMonth" class="form-control input-number number" placeholder="Месяц" %}
                                        </div>
                                    </div>
                                    <div class="count-sec year-wrap">
                                        <div class="input-group counter">
                                            {% render_field form_birthday_save.year id="birthdayModalYear" class="form-control input-number number" placeholder="Год"  %}
                                        </div>
                                    </div>
                                </div>
                                <button class="btn btn__transparent" type="submit">Отправить</button>
                            </div>
                        </form>
                    </div>
                    <div class="personage-wrap desktop">
                        <img src="{% static 'web/img/personage/complete-checkout.svg' %}" alt="Заказ успешно оформлен">
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>